/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


/* FIX SINGLE IMAGE POSITION COMPOSER */
.compose-mode .vc_element.vc_image_with_animation {
    position: relative !important;
}

/*  */
/* INIZIO RIMUOVI BACK */
.sub-menu li.back a {
    display: none !important
}

.sub-menu li.back::after {
    content: '\2715';
    cursor: pointer;
    font-size: 30px
}

/*  */

.material .wpb_content_element,
.material .wpb_row,
body .container-wrap .wpb_row[data-column-margin="40px"]:not(.full-width-section):not(.full-width-content) {
    margin-bottom: 0;
}

.container-wrap {
    padding-bottom: 0
}

.nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: 40px 0 0 0 !important
}

a,
a:hover {
    -webkit-transition: all .3s ease !important;
    -o-transition: all .3s ease !important;
    transition: all .3s ease !important;
}

.toggle > .toggle-title a {
    font-size: 22px !important
}

/*INIZIO HOVER BOTTONE*/
.nectar-button.jumbo:hover,
.nectar-button.large:hover {
    opacity: 1 !important;
    background-color: #ff601e !important;
}

.nectar-button.jumbo.extra-color-1:hover,
.nectar-button.large.extra-color:hover {
    opacity: 1 !important;
    background-color: #0c8744 !important;
}

/*FINE HOVER BOTTONE*/

/* INIZIO LEAFLET */
.nectar-google-map .animated-dot .signal2,
.nectar-leaflet-map .animated-dot .signal2,
.nectar-google-map .animated-dot .signal,
.nectar-leaflet-map .animated-dot .signal {
    width: 100px !important;
    height: 100px !important;
    left: -40px !important;
    top: -40px !important;
}

.leaflet-popup-content {
    font-weight: bold;
}

.leaflet-popup-tip-container,
.leaflet-control-attribution {
    display: none
}

@media only screen and (max-width: 999px) {

    .leaflet-container {
        height: 300px !important
    }
}

/* FINE LEAFLET */


/*INIZIO FOOTER*/

body #footer-outer[data-cols="1"][data-disable-copyright="false"][data-using-widget-area="false"] #copyright {
    padding-top: 30px !important;
    padding-bottom: 30px !important
}

.my-footer h2 {
    font-size: 15px;
    line-height: 20px !important;
    color: #0c8744;
    font-weight: 600
}

.my-footer p {
    font-size: 15px !important;
    line-height: 25px !important
}

ul#menu-footer-menu {
    margin: 0 !important;
    padding: 0 !important;
}

ul#menu-footer-menu li {
    list-style-type: none;
    padding: 0 !important;
    font-size: 15px !important;
    line-height: 22px !important
}

.my-footer .widget_nav_menu {
    padding-bottom: 30px;
    width: auto;
    float: right;
    display: table;
    clear: both
}

.img-with-aniamtion-wrap[data-max-width=custom].center {
    text-align: left
}

/*FINE FOOTER*/

/* INIZIO CF7 */
body[data-fancy-form-rcs="1"] .fancy-select-wrap {
    padding: 0 !important
}

.select2-container--default .select2-selection--single {
    border-radius: 0 !important;
    margin: 0 !important;
    padding: 10px 15px !important;
    border-color: #738da6 !important;
    font-weight: 500 !important
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #738da6 transparent transparent transparent !important;
}

.select2-container--default .select2-selection--single:hover .select2-selection__arrow b {
    border-color: #738da6 transparent transparent transparent !important;
}

.select2-dropdown {
    border-radius: 0 !important
}

.line-cf7 {
    width: 100%;
    height: 2px;
    background: #738da6;
    margin: 40px 0
}

body.material input[type=text]:focus,
body.material input[type=email]:focus,
body.material textarea:focus {
    /*    border: 1px solid #738da6 !important;*/
    box-shadow: 0 0 0 rgb(255 255 255 / 0%) !important;
}

.wpcf7-form {
    display: table;
    margin: 0 auto;
    padding: 0
}

.wpcf7-form h3 {
    color: #738da6 !important;
    font-weight: 500 !important
}

.wpcf7 p {
    padding: 0;
    line-height: 28px;
}

.summary .wpcf7-form {
    text-align: left;
    margin: 0 0 10px 0
}

.wpcf7-form label span {
    text-align: left !important;
    font-size: 17px;
    font-weight: 400;
    display: flex;
    color: #398F14
}

body .light .wpcf7-form p span,
.wpcf7-form p span {
    font-size: 16px;
}

.campo label,
.campo-area label {
    text-align: left !important;
    font-size: 17px !important;
    margin: 5px 0 0 0;
    display: table;
}

.campo {
    width: 100%;
    display: inline-block;
    margin: 10px 0
}

.campo-half {
    width: 48.5%
}

.campo-half-contatto {
    width: 49.7%
}

.campo-half.right,
.campo-half-contatto.right,
.float-right {
    float: right;
}

.campo-half.left,
.float-left {
    float: left;
}

.campo-area {
    display: inline-block;
    clear: both;
    width: 100%;
    margin: 10px 0
}

.last {
    margin-right: 0
}

.fancybox-content {
    padding: 20px 30px !important;
    background: #EDF0F4 !important;
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #566471 !important;
    opacity: 1 !important;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #566471 !important;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #566471 !important;
}

input.wpcf7-date {
    color: #566471;
    font-size: 16px !important;
    font-weight: 400;
    border: 1px solid #738da6 !important;
    background: transparent !important;
    width: 100% !important;
    border-radius: 0 !important;
    box-sizing: border-box !important;
    padding: 18px 15px !important
}

input.wpcf7-text,
input.wpcf7-quiz {
    color: #566471;
    font-size: 16px !important;
    font-weight: 400;
    border: 2px solid #fff !important;
    background: #fff !important;
    width: 100% !important;
    border-radius: 0 !important;
    box-sizing: border-box !important;
    padding: 15px !important;
    border-radius:
}

.wpcf7-textarea {
    color: #566471;
    font-size: 16px !important;
    border: 2px solid #fff !important;
    background: #fff !important;
    resize: none !important;
    border-radius: 0 !important;
    box-sizing: border-box !important;
    height: 140px !important;
    padding: 15px !important
}

.wpcf7 .ajax-loader {
    margin: -7px 64px !important;
}

p.invio {
    margin: 10px 0
}

body[data-form-submit="regular"] .container-wrap input[type=submit].wpcf7-submit,
.wpcf7-submit {
    background-color: #ff601e;
    border: none;
    font-size: 18px !important;
    font-weight: 500;
    color: #fff !important;
    padding: 15px 40px !important;
    margin-top: 20px
}

body[data-form-submit="regular"] .container-wrap input[type=submit].wpcf7-submit:hover {
    background-color: #66c048 !important;
    color: #fff !important;
    opacity: 1 !important
}

div.wpcf7-response-output {
    margin: 0 !important;
}

input.wpcf7-not-valid,
textarea.wpcf7-not-valid,
select.wpcf7-not-valid,
.fancy-select-wrap:has(select.wpcf7-not-valid) {
    border: 2px solid #cd323d !important;
}

.fancy-select-wrap:has(select.wpcf7-not-valid) .select2-selection {
    border: none !important;
}

span.wpcf7-not-valid-tip {
    display: none !important;
}

.wpcf7-checkbox.wpcf7-not-valid {
    border: none !important;
}

.wpcf7-checkbox.wpcf7-not-valid span {
    color: #cd323d !important;
}

span.wpcf7-list-item {
    margin: 0 !important
}

.Accetto span.wpcf7-not-valid-tip {
    display: inherit !important;
    font-size: 14px !important;
    margin-left: 5px !important;
    color: #cd323d !important;
}

div.wpcf7-validation-errors,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    color: #cd323d !important;
    padding: 0 !important;
    border: none !important;
    background: none !important;
    font-size: 14px
}

div.wpcf7-mail-sent-ok,
.wpcf7 form.sent .wpcf7-response-output {
    color: #398F14 !important;
    padding: 0 !important;
    border: none !important;
    background: none
}

div.wpcf7 img.ajax-loader {
    margin-top: 0 !important;
}

.trattamento {
    font-size: 14px !important
}

span[data-name="trattamento-dati"] {
    display: inline-block !important;

}

.trattamento-dati span {
    font-size: 16px !important;
    margin-right: 5px;
}

a.trattamento-dati-link {

    font-size: 16px;
    font-weight: 400;
    -webkit-transition: all .3s ease !important;
    -o-transition: all .3s ease !important;
}

a.trattamento-dati-link:hover {

    opacity: .8;
    -webkit-transition: all .3s ease !important;
    -o-transition: all .3s ease !important;
}

a.link-trattamento {
    font-size: 16px !important;
}

a.link-trattamento:hover {
    color: #ff601e !important;
}

h3.notifica-corso {
    font-size: 20px !important
}

.quiz {
    font-weight: bold;
}

input.wpcf7-quiz {
    border: 1px solid #c9c9c9;
    background: #fcfcfc;
    height: 45px;
    width: 65px !important;
    font-size: 16px;
    text-align: center;
}

.wpcf7-quiz.wpcf7-not-valid {
    border: 1px solid #cd323d;
}

.math-quiz {
    margin-top: 10px;
    display: table
}

.wpcf7-spinner {
    top: 7px;
}

/* FINE CF7 */
/* INIZIO MODALE CF7 */
.wpcf7-response-output {
    position: fixed;
    background: rgba(0, 0, 0, 0.5) !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    height: 100%;
    z-index: 999999;
    display: none;
}

.modale {
    position: absolute;
    z-index: 999;
    background: #0c8744;
    color: #fff;
    font-size: 22px;
    border: none !important;
    padding: 80px 40px !important;
    width: 550px;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-box-shadow: 0px 0px 38px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 38px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 38px 0px rgba(0, 0, 0, 0.2);
    border-radius: 0;
    text-align: center !important;
}

.modale h4 {
    font-size: 30px;
    margin-bottom: 20px;
    padding: 0 !important;
    color: #fff;
}

.chiudi {
    width: 28px;
    height: 28px;
    position: absolute;
    top: 5px;
    right: 5px;
    background: url('images/close.svg') no-repeat center;
    cursor: pointer;
}

@media only screen and (max-width: 699px) {
    .modale {
        width: 90%
    }
}

/* FINE MODALE CF7 */
/* CUSTOM CHECKBOX */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}

[type="checkbox"]:not(:checked) + span,
[type="checkbox"]:checked + span {
    position: relative;
    padding-left: 1.95em;
    cursor: pointer;
}

[type="checkbox"]:not(:checked) + span:before,
[type="checkbox"]:checked + span:before {
    content: '';
    position: absolute;
    left: 0;
    top: 1px;
    width: 1.25em;
    height: 1.25em;
    border: 1px solid #398F14;
    background: transparent;
    border-radius: 0;
}

[type="checkbox"]:not(:checked) + span:after,
[type="checkbox"]:checked + span:after {
    content: '\2714';
    position: absolute;
    top: 6px;
    left: 5px;
    font-size: 1em;
    line-height: 0.8;
    color: #398F14;
    -webkit-transition: all .2s;
    -o-transition: all .2s;
    transition: all .2s;
}

[type="checkbox"]:not(:checked) + span:after {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

[type="checkbox"]:checked + span:after {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

[type="checkbox"]:disabled:not(:checked) + span:before,
[type="checkbox"]:disabled:checked + span:before {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-color: #bbb;
    background-color: #ddd;
}

[type="checkbox"]:disabled:checked + span:after {
    color: #999;
}

[type="checkbox"]:disabled + span {
    color: #aaa;
}

[type="checkbox"]:checked:focus + span:before,
[type="checkbox"]:not(:checked):focus + span:before {
    /*border: 2px dotted blue;*/
}

label:hover:before {
    border: 2px solid #738da6 !important;
}

/* CUSTOM CHECKBOX */


@media only screen and (max-width: 999px) {

    .my-footer .widget_nav_menu {
        width: 100%;
        float: none;
        display: block;
    }

    .img-with-aniamtion-wrap[data-max-width=custom].center {
        text-align: center
    }

    #copyright > .container > .col.span_7.col_last {
        display: none
    }

    .campo-half {
        width: 100%
    }

    .campo-half-contatto {
        width: 100%
    }

    .campo-half.right,
    .campo-half-contatto.right,
    .float-right {
        float: none;
    }

    .campo-half.left,
    .float-left {
        float: none;
    }
}
